» Ubuntu » Paketit

Error

two or more packages specified (visualboyadvance-gtk oneiric)